.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .cglobal td { padding: 5px; vertical-align: top; }
.cglobal { width: 100%; }
.cmonth { width: 100%; }
.cmonth td { padding: 2px; vertical-align:top; border: solid 1px #ccc; width: 14%; }
.cmonth th { border: solid 1px #ccc; }
.cmonth th.cmhead { border: none; }
.component_ContentDisplay_Calendar {
margin: 0; margin: 0; padding: 8px 14px;  } 
